Bug 823026 - [as7] Product Name trait should be summary=true, and Server Name and Server Code Name traits should be summary=false
[as7] Product Name trait should be summary=true, and Server Name and Server C...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
high Severity high (vote)
: ---
: RHQ 4.5.0
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks: as7-plugin 823028
  Show dependency treegraph
 
Reported: 2012-05-18 16:06 EDT by Ian Springer
Modified: 2015-02-01 18:28 EST (History)
3 users (show)

See Also:
Fixed In Version: 4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 823028 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:11:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2012-05-18 16:06:57 EDT
It's important that Product Name (AS, EAP, JDG, etc.) is prominently displayed in the Resource summary header. Conversely, it is not important to show the Server Name or Server Code Name traits in the summary area.
Comment 1 Ian Springer 2012-05-18 16:10:55 EDT
Done in master:

http://git.fedorahosted.org/git?p=rhq/rhq.git;a=commitdiff;h=e850925
Comment 4 Heiko W. Rupp 2013-09-01 06:11:44 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.